## libtickit-widget-floatbox-perl 0.03

=== debian/changelog ===
libtickit-widget-floatbox-perl (0.03-2) unstable; urgency=medium

  * No-change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 12 Aug 2019 15:11:41 +0200

libtickit-widget-floatbox-perl (0.03-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 23 Jun 2019 18:34:12 -0500
