=== debian/control ===
Source: libtickit-widget-floatbox-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 11),
 libmodule-build-perl (>= 0.4004),
 perl (>= 5.19.3)
Build-Depends-Indep: libtest-identity-perl,
 libtickit-perl,
 libtickit-widgets-perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-FloatBox
Testsuite: autopkgtest-pkg-perl

Package: libtickit-widget-floatbox-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtickit-widgets-perl
Description: manage a collection of floating widgets
 This container widget maintains a collection of floating widgets that can be
 displayed over the top of a single base widget. The box itself is entirely
 occupied by the base widget, and by default when no floats are created or
 displayed it will behave essentially invisibly, as though the box were not
 there and the base widget was an immediate child of the container the
 floatbox is inside.
 .
 This description was automagically extracted from the module by dh-make-perl.
