=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Widget-FloatBox   .*/Tickit-Widget-FloatBox-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
