## libtickit-widget-floatbox-perl 0.08

=== debian/changelog ===
libtickit-widget-floatbox-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2020 03:03:05 +0200

libtickit-widget-floatbox-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Remove patch from 0.06-2 (applied upstream).

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2020 02:56:43 +0200

libtickit-widget-floatbox-perl (0.06-2) unstable; urgency=medium

  * Team upload.
  * Add a patch to remove a runtime warning.
    Thanks to ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Apr 2020 17:34:46 +0200

libtickit-widget-floatbox-perl (0.06-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.06:
    Fixes "FTBFS: test failures" (closes: #956229).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Apr 2020 21:23:20 +0200

libtickit-widget-floatbox-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * Remove contentless debian/upstream/metadata.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.05.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update short and long description.
  * Add debian/tests/pkg-perl/use-whitelist for autopkgtest's use.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 16:17:08 +0200
