=== debian/control ===
Source: libtickit-widget-floatbox-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl (>= 5.26)
Build-Depends-Indep: libobject-pad-perl <!nocheck>,
                     libtest-identity-perl <!nocheck>,
                     libtickit-perl <!nocheck>,
                     libtickit-widgets-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-FloatBox
Rules-Requires-Root: no

Package: libtickit-widget-floatbox-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pad-perl,
         libtickit-widgets-perl,
         perl (>= 5.26)
Description: module to manage a collection of floating widgets
 Tickit::Widget::FloatBox is a container widget which maintains a collection
 of floating widgets that can be displayed over the top of a single base
 widget. The box itself is entirely occupied by the base widget, and by
 default when no floats are created or displayed it will behave essentially
 invisibly, as though the box were not there and the base widget was an
 immediate child of the container the floatbox is inside.
