## libtickit-widget-floatbox-perl 0.10

=== debian/changelog ===
libtickit-widget-floatbox-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Bump versioned (build) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 18:11:20 +0100

libtickit-widget-floatbox-perl (0.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.09.
  * Update years of upstream copyright.
  * Make (test) dependency on libobject-pad-perl versioned.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 19:51:04 +0200
