=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               perl (>= 5.26)
-Build-Depends-Indep: libobject-pad-perl <!nocheck>,
+               perl
+Build-Depends-Indep: libobject-pad-perl (>= 0.57) <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-FloatBox
@@ -21,9 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl,
-         libtickit-widgets-perl,
-         perl (>= 5.26)
+         libobject-pad-perl (>= 0.57),
+         libtickit-widgets-perl
 Description: module to manage a collection of floating widgets
  Tickit::Widget::FloatBox is a container widget which maintains a collection
  of floating widgets that can be displayed over the top of a single base
