## libtickit-widget-floatbox-perl 0.11

=== debian/changelog ===
libtickit-widget-floatbox-perl (0.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.11.
  * Update years of upstream copyright.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.74.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:30:48 +0100
