=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.57) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.74) <!nocheck>,
                      libtest-identity-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-floatbox-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-FloatBox
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.57),
+         libobject-pad-perl (>= 0.74),
          libtickit-widgets-perl
 Description: module to manage a collection of floating widgets
  Tickit::Widget::FloatBox is a container widget which maintains a collection
