=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-FloatBox   .*/Tickit-Widget-FloatBox-v?@ANY_VERSION@@ARCHIVE_EXT@$
